# DAG configuration
name: chameleon_segments_dag
nickname: chameleon_segments
interval: '@daily'
owner: airflow
# migração para o MWAA
start_date: 2022-11-23
catchup: true
# start_date: 2022-01-01
# catchup: false
retries: 2
retry_delay_minutes: 60
# Notify on Slack
failure_slack_notification: true

tags: ['chameleon', 'sirena']
# Chameleon configuration
chameleon_endpoint: edit/segments
date_param: true

# Snowflake DB configuration
db_name: RAW
db_schema: CHAMELEON
db_table: SEGMENTS
